<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.fjhx</groupId>
        <artifactId>bytesailing</artifactId>
        <version>1.0</version>
    </parent>

    <artifactId>hx-iot</artifactId>

    <dependencies>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-base</artifactId>
        </dependency>

        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-common</artifactId>
        </dependency>

        <dependency>
            <groupId>com.huaweicloud.sdk</groupId>
            <artifactId>huaweicloud-sdk-all</artifactId>
            <version>3.0.92</version>
        </dependency>

        <!-- amqp -->
        <dependency>
            <groupId>org.apache.qpid</groupId>
            <artifactId>qpid-jms-client</artifactId>
            <version>0.61.0</version>
        </dependency>
        <dependency>
            <groupId>com.fjhx</groupId>
            <artifactId>hx-item</artifactId>
        </dependency>


    </dependencies>

</project>